@font-face {
  font-family: "Kanit-Light";
  src: url("../static/fonts/Kanit-Light.eot");
  src: url("../static/fonts/Kanit-Light.eot?#iefix") format("embedded-opentype"), url("../static/fonts/Kanit-Light.woff") format("woff"), url("../static/fonts/Kanit-Light.ttf") format("truetype"), url("../static/fonts/Kanit-Light.svg#Kanit-Light") format("svg"); }

body {
  padding: 0;
  margin: 0; }

ul, li {
  padding: 0px;
  margin: 0px;
  text-decoration: none;
  list-style-type: none; }

h1, h2, h3, h4, h5, h6 {
  margin: 0; }
